Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network72.92.0.0/14
Usable hosts262,142
Subnet mask255.252.0.0
Addresses262,144
Network address
72.92.0.0
Broadcast address
72.95.255.255
First usable
72.92.0.1
Last usable
72.95.255.254
Usable hosts
262,142 (262,144 less the network and broadcast addresses)
Subnet mask
255.252.0.0
Wildcard mask
0.3.255.255 (Cisco ACLs, OSPF)
Prefix length
/14
Type
Public public
Old class
A (default /8)
As numbers
Hex 485C0000 · Integer 1213988864 to 1214251007
Reverse DNS zones
92.72.in-addr.arpa
93.72.in-addr.arpa
94.72.in-addr.arpa
95.72.in-addr.arpa
/14 is not on a 8-bit boundary, so it takes 4 /16 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address01001000.01011100.00000000.0000000072.92.0.0
Subnet mask11111111.11111100.00000000.00000000255.252.0.0
Network01001000.01011100.00000000.0000000072.92.0.0
Broadcast01001000.01011111.11111111.1111111172.95.255.255
Split into smaller subnets/22

72.92.0.0/14 makes 256 subnets of /22.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
172.92.0.0/2272.92.0.1 to 72.92.3.25472.92.3.2551,022
272.92.4.0/2272.92.4.1 to 72.92.7.25472.92.7.2551,022
372.92.8.0/2272.92.8.1 to 72.92.11.25472.92.11.2551,022
472.92.12.0/2272.92.12.1 to 72.92.15.25472.92.15.2551,022
572.92.16.0/2272.92.16.1 to 72.92.19.25472.92.19.2551,022
672.92.20.0/2272.92.20.1 to 72.92.23.25472.92.23.2551,022
772.92.24.0/2272.92.24.1 to 72.92.27.25472.92.27.2551,022
872.92.28.0/2272.92.28.1 to 72.92.31.25472.92.31.2551,022
972.92.32.0/2272.92.32.1 to 72.92.35.25472.92.35.2551,022
1072.92.36.0/2272.92.36.1 to 72.92.39.25472.92.39.2551,022
1172.92.40.0/2272.92.40.1 to 72.92.43.25472.92.43.2551,022
1272.92.44.0/2272.92.44.1 to 72.92.47.25472.92.47.2551,022
1372.92.48.0/2272.92.48.1 to 72.92.51.25472.92.51.2551,022
1472.92.52.0/2272.92.52.1 to 72.92.55.25472.92.55.2551,022
1572.92.56.0/2272.92.56.1 to 72.92.59.25472.92.59.2551,022
1672.92.60.0/2272.92.60.1 to 72.92.63.25472.92.63.2551,022
1772.92.64.0/2272.92.64.1 to 72.92.67.25472.92.67.2551,022
1872.92.68.0/2272.92.68.1 to 72.92.71.25472.92.71.2551,022
1972.92.72.0/2272.92.72.1 to 72.92.75.25472.92.75.2551,022
2072.92.76.0/2272.92.76.1 to 72.92.79.25472.92.79.2551,022
2172.92.80.0/2272.92.80.1 to 72.92.83.25472.92.83.2551,022
2272.92.84.0/2272.92.84.1 to 72.92.87.25472.92.87.2551,022
2372.92.88.0/2272.92.88.1 to 72.92.91.25472.92.91.2551,022
2472.92.92.0/2272.92.92.1 to 72.92.95.25472.92.95.2551,022
2572.92.96.0/2272.92.96.1 to 72.92.99.25472.92.99.2551,022
2672.92.100.0/2272.92.100.1 to 72.92.103.25472.92.103.2551,022
2772.92.104.0/2272.92.104.1 to 72.92.107.25472.92.107.2551,022
2872.92.108.0/2272.92.108.1 to 72.92.111.25472.92.111.2551,022
2972.92.112.0/2272.92.112.1 to 72.92.115.25472.92.115.2551,022
3072.92.116.0/2272.92.116.1 to 72.92.119.25472.92.119.2551,022
3172.92.120.0/2272.92.120.1 to 72.92.123.25472.92.123.2551,022
3272.92.124.0/2272.92.124.1 to 72.92.127.25472.92.127.2551,022
3372.92.128.0/2272.92.128.1 to 72.92.131.25472.92.131.2551,022
3472.92.132.0/2272.92.132.1 to 72.92.135.25472.92.135.2551,022
3572.92.136.0/2272.92.136.1 to 72.92.139.25472.92.139.2551,022
3672.92.140.0/2272.92.140.1 to 72.92.143.25472.92.143.2551,022
3772.92.144.0/2272.92.144.1 to 72.92.147.25472.92.147.2551,022
3872.92.148.0/2272.92.148.1 to 72.92.151.25472.92.151.2551,022
3972.92.152.0/2272.92.152.1 to 72.92.155.25472.92.155.2551,022
4072.92.156.0/2272.92.156.1 to 72.92.159.25472.92.159.2551,022
4172.92.160.0/2272.92.160.1 to 72.92.163.25472.92.163.2551,022
4272.92.164.0/2272.92.164.1 to 72.92.167.25472.92.167.2551,022
4372.92.168.0/2272.92.168.1 to 72.92.171.25472.92.171.2551,022
4472.92.172.0/2272.92.172.1 to 72.92.175.25472.92.175.2551,022
4572.92.176.0/2272.92.176.1 to 72.92.179.25472.92.179.2551,022
4672.92.180.0/2272.92.180.1 to 72.92.183.25472.92.183.2551,022
4772.92.184.0/2272.92.184.1 to 72.92.187.25472.92.187.2551,022
4872.92.188.0/2272.92.188.1 to 72.92.191.25472.92.191.2551,022
4972.92.192.0/2272.92.192.1 to 72.92.195.25472.92.195.2551,022
5072.92.196.0/2272.92.196.1 to 72.92.199.25472.92.199.2551,022
5172.92.200.0/2272.92.200.1 to 72.92.203.25472.92.203.2551,022
5272.92.204.0/2272.92.204.1 to 72.92.207.25472.92.207.2551,022
5372.92.208.0/2272.92.208.1 to 72.92.211.25472.92.211.2551,022
5472.92.212.0/2272.92.212.1 to 72.92.215.25472.92.215.2551,022
5572.92.216.0/2272.92.216.1 to 72.92.219.25472.92.219.2551,022
5672.92.220.0/2272.92.220.1 to 72.92.223.25472.92.223.2551,022
5772.92.224.0/2272.92.224.1 to 72.92.227.25472.92.227.2551,022
5872.92.228.0/2272.92.228.1 to 72.92.231.25472.92.231.2551,022
5972.92.232.0/2272.92.232.1 to 72.92.235.25472.92.235.2551,022
6072.92.236.0/2272.92.236.1 to 72.92.239.25472.92.239.2551,022
6172.92.240.0/2272.92.240.1 to 72.92.243.25472.92.243.2551,022
6272.92.244.0/2272.92.244.1 to 72.92.247.25472.92.247.2551,022
6372.92.248.0/2272.92.248.1 to 72.92.251.25472.92.251.2551,022
6472.92.252.0/2272.92.252.1 to 72.92.255.25472.92.255.2551,022
6572.93.0.0/2272.93.0.1 to 72.93.3.25472.93.3.2551,022
6672.93.4.0/2272.93.4.1 to 72.93.7.25472.93.7.2551,022
6772.93.8.0/2272.93.8.1 to 72.93.11.25472.93.11.2551,022
6872.93.12.0/2272.93.12.1 to 72.93.15.25472.93.15.2551,022
6972.93.16.0/2272.93.16.1 to 72.93.19.25472.93.19.2551,022
7072.93.20.0/2272.93.20.1 to 72.93.23.25472.93.23.2551,022
7172.93.24.0/2272.93.24.1 to 72.93.27.25472.93.27.2551,022
7272.93.28.0/2272.93.28.1 to 72.93.31.25472.93.31.2551,022
7372.93.32.0/2272.93.32.1 to 72.93.35.25472.93.35.2551,022
7472.93.36.0/2272.93.36.1 to 72.93.39.25472.93.39.2551,022
7572.93.40.0/2272.93.40.1 to 72.93.43.25472.93.43.2551,022
7672.93.44.0/2272.93.44.1 to 72.93.47.25472.93.47.2551,022
7772.93.48.0/2272.93.48.1 to 72.93.51.25472.93.51.2551,022
7872.93.52.0/2272.93.52.1 to 72.93.55.25472.93.55.2551,022
7972.93.56.0/2272.93.56.1 to 72.93.59.25472.93.59.2551,022
8072.93.60.0/2272.93.60.1 to 72.93.63.25472.93.63.2551,022
8172.93.64.0/2272.93.64.1 to 72.93.67.25472.93.67.2551,022
8272.93.68.0/2272.93.68.1 to 72.93.71.25472.93.71.2551,022
8372.93.72.0/2272.93.72.1 to 72.93.75.25472.93.75.2551,022
8472.93.76.0/2272.93.76.1 to 72.93.79.25472.93.79.2551,022
8572.93.80.0/2272.93.80.1 to 72.93.83.25472.93.83.2551,022
8672.93.84.0/2272.93.84.1 to 72.93.87.25472.93.87.2551,022
8772.93.88.0/2272.93.88.1 to 72.93.91.25472.93.91.2551,022
8872.93.92.0/2272.93.92.1 to 72.93.95.25472.93.95.2551,022
8972.93.96.0/2272.93.96.1 to 72.93.99.25472.93.99.2551,022
9072.93.100.0/2272.93.100.1 to 72.93.103.25472.93.103.2551,022
9172.93.104.0/2272.93.104.1 to 72.93.107.25472.93.107.2551,022
9272.93.108.0/2272.93.108.1 to 72.93.111.25472.93.111.2551,022
9372.93.112.0/2272.93.112.1 to 72.93.115.25472.93.115.2551,022
9472.93.116.0/2272.93.116.1 to 72.93.119.25472.93.119.2551,022
9572.93.120.0/2272.93.120.1 to 72.93.123.25472.93.123.2551,022
9672.93.124.0/2272.93.124.1 to 72.93.127.25472.93.127.2551,022
9772.93.128.0/2272.93.128.1 to 72.93.131.25472.93.131.2551,022
9872.93.132.0/2272.93.132.1 to 72.93.135.25472.93.135.2551,022
9972.93.136.0/2272.93.136.1 to 72.93.139.25472.93.139.2551,022
10072.93.140.0/2272.93.140.1 to 72.93.143.25472.93.143.2551,022
10172.93.144.0/2272.93.144.1 to 72.93.147.25472.93.147.2551,022
10272.93.148.0/2272.93.148.1 to 72.93.151.25472.93.151.2551,022
10372.93.152.0/2272.93.152.1 to 72.93.155.25472.93.155.2551,022
10472.93.156.0/2272.93.156.1 to 72.93.159.25472.93.159.2551,022
10572.93.160.0/2272.93.160.1 to 72.93.163.25472.93.163.2551,022
10672.93.164.0/2272.93.164.1 to 72.93.167.25472.93.167.2551,022
10772.93.168.0/2272.93.168.1 to 72.93.171.25472.93.171.2551,022
10872.93.172.0/2272.93.172.1 to 72.93.175.25472.93.175.2551,022
10972.93.176.0/2272.93.176.1 to 72.93.179.25472.93.179.2551,022
11072.93.180.0/2272.93.180.1 to 72.93.183.25472.93.183.2551,022
11172.93.184.0/2272.93.184.1 to 72.93.187.25472.93.187.2551,022
11272.93.188.0/2272.93.188.1 to 72.93.191.25472.93.191.2551,022
11372.93.192.0/2272.93.192.1 to 72.93.195.25472.93.195.2551,022
11472.93.196.0/2272.93.196.1 to 72.93.199.25472.93.199.2551,022
11572.93.200.0/2272.93.200.1 to 72.93.203.25472.93.203.2551,022
11672.93.204.0/2272.93.204.1 to 72.93.207.25472.93.207.2551,022
11772.93.208.0/2272.93.208.1 to 72.93.211.25472.93.211.2551,022
11872.93.212.0/2272.93.212.1 to 72.93.215.25472.93.215.2551,022
11972.93.216.0/2272.93.216.1 to 72.93.219.25472.93.219.2551,022
12072.93.220.0/2272.93.220.1 to 72.93.223.25472.93.223.2551,022
12172.93.224.0/2272.93.224.1 to 72.93.227.25472.93.227.2551,022
12272.93.228.0/2272.93.228.1 to 72.93.231.25472.93.231.2551,022
12372.93.232.0/2272.93.232.1 to 72.93.235.25472.93.235.2551,022
12472.93.236.0/2272.93.236.1 to 72.93.239.25472.93.239.2551,022
12572.93.240.0/2272.93.240.1 to 72.93.243.25472.93.243.2551,022
12672.93.244.0/2272.93.244.1 to 72.93.247.25472.93.247.2551,022
12772.93.248.0/2272.93.248.1 to 72.93.251.25472.93.251.2551,022
12872.93.252.0/2272.93.252.1 to 72.93.255.25472.93.255.2551,022
12972.94.0.0/2272.94.0.1 to 72.94.3.25472.94.3.2551,022
13072.94.4.0/2272.94.4.1 to 72.94.7.25472.94.7.2551,022
13172.94.8.0/2272.94.8.1 to 72.94.11.25472.94.11.2551,022
13272.94.12.0/2272.94.12.1 to 72.94.15.25472.94.15.2551,022
13372.94.16.0/2272.94.16.1 to 72.94.19.25472.94.19.2551,022
13472.94.20.0/2272.94.20.1 to 72.94.23.25472.94.23.2551,022
13572.94.24.0/2272.94.24.1 to 72.94.27.25472.94.27.2551,022
13672.94.28.0/2272.94.28.1 to 72.94.31.25472.94.31.2551,022
13772.94.32.0/2272.94.32.1 to 72.94.35.25472.94.35.2551,022
13872.94.36.0/2272.94.36.1 to 72.94.39.25472.94.39.2551,022
13972.94.40.0/2272.94.40.1 to 72.94.43.25472.94.43.2551,022
14072.94.44.0/2272.94.44.1 to 72.94.47.25472.94.47.2551,022
14172.94.48.0/2272.94.48.1 to 72.94.51.25472.94.51.2551,022
14272.94.52.0/2272.94.52.1 to 72.94.55.25472.94.55.2551,022
14372.94.56.0/2272.94.56.1 to 72.94.59.25472.94.59.2551,022
14472.94.60.0/2272.94.60.1 to 72.94.63.25472.94.63.2551,022
14572.94.64.0/2272.94.64.1 to 72.94.67.25472.94.67.2551,022
14672.94.68.0/2272.94.68.1 to 72.94.71.25472.94.71.2551,022
14772.94.72.0/2272.94.72.1 to 72.94.75.25472.94.75.2551,022
14872.94.76.0/2272.94.76.1 to 72.94.79.25472.94.79.2551,022
14972.94.80.0/2272.94.80.1 to 72.94.83.25472.94.83.2551,022
15072.94.84.0/2272.94.84.1 to 72.94.87.25472.94.87.2551,022
15172.94.88.0/2272.94.88.1 to 72.94.91.25472.94.91.2551,022
15272.94.92.0/2272.94.92.1 to 72.94.95.25472.94.95.2551,022
15372.94.96.0/2272.94.96.1 to 72.94.99.25472.94.99.2551,022
15472.94.100.0/2272.94.100.1 to 72.94.103.25472.94.103.2551,022
15572.94.104.0/2272.94.104.1 to 72.94.107.25472.94.107.2551,022
15672.94.108.0/2272.94.108.1 to 72.94.111.25472.94.111.2551,022
15772.94.112.0/2272.94.112.1 to 72.94.115.25472.94.115.2551,022
15872.94.116.0/2272.94.116.1 to 72.94.119.25472.94.119.2551,022
15972.94.120.0/2272.94.120.1 to 72.94.123.25472.94.123.2551,022
16072.94.124.0/2272.94.124.1 to 72.94.127.25472.94.127.2551,022
16172.94.128.0/2272.94.128.1 to 72.94.131.25472.94.131.2551,022
16272.94.132.0/2272.94.132.1 to 72.94.135.25472.94.135.2551,022
16372.94.136.0/2272.94.136.1 to 72.94.139.25472.94.139.2551,022
16472.94.140.0/2272.94.140.1 to 72.94.143.25472.94.143.2551,022
16572.94.144.0/2272.94.144.1 to 72.94.147.25472.94.147.2551,022
16672.94.148.0/2272.94.148.1 to 72.94.151.25472.94.151.2551,022
16772.94.152.0/2272.94.152.1 to 72.94.155.25472.94.155.2551,022
16872.94.156.0/2272.94.156.1 to 72.94.159.25472.94.159.2551,022
16972.94.160.0/2272.94.160.1 to 72.94.163.25472.94.163.2551,022
17072.94.164.0/2272.94.164.1 to 72.94.167.25472.94.167.2551,022
17172.94.168.0/2272.94.168.1 to 72.94.171.25472.94.171.2551,022
17272.94.172.0/2272.94.172.1 to 72.94.175.25472.94.175.2551,022
17372.94.176.0/2272.94.176.1 to 72.94.179.25472.94.179.2551,022
17472.94.180.0/2272.94.180.1 to 72.94.183.25472.94.183.2551,022
17572.94.184.0/2272.94.184.1 to 72.94.187.25472.94.187.2551,022
17672.94.188.0/2272.94.188.1 to 72.94.191.25472.94.191.2551,022
17772.94.192.0/2272.94.192.1 to 72.94.195.25472.94.195.2551,022
17872.94.196.0/2272.94.196.1 to 72.94.199.25472.94.199.2551,022
17972.94.200.0/2272.94.200.1 to 72.94.203.25472.94.203.2551,022
18072.94.204.0/2272.94.204.1 to 72.94.207.25472.94.207.2551,022
18172.94.208.0/2272.94.208.1 to 72.94.211.25472.94.211.2551,022
18272.94.212.0/2272.94.212.1 to 72.94.215.25472.94.215.2551,022
18372.94.216.0/2272.94.216.1 to 72.94.219.25472.94.219.2551,022
18472.94.220.0/2272.94.220.1 to 72.94.223.25472.94.223.2551,022
18572.94.224.0/2272.94.224.1 to 72.94.227.25472.94.227.2551,022
18672.94.228.0/2272.94.228.1 to 72.94.231.25472.94.231.2551,022
18772.94.232.0/2272.94.232.1 to 72.94.235.25472.94.235.2551,022
18872.94.236.0/2272.94.236.1 to 72.94.239.25472.94.239.2551,022
18972.94.240.0/2272.94.240.1 to 72.94.243.25472.94.243.2551,022
19072.94.244.0/2272.94.244.1 to 72.94.247.25472.94.247.2551,022
19172.94.248.0/2272.94.248.1 to 72.94.251.25472.94.251.2551,022
19272.94.252.0/2272.94.252.1 to 72.94.255.25472.94.255.2551,022
19372.95.0.0/2272.95.0.1 to 72.95.3.25472.95.3.2551,022
19472.95.4.0/2272.95.4.1 to 72.95.7.25472.95.7.2551,022
19572.95.8.0/2272.95.8.1 to 72.95.11.25472.95.11.2551,022
19672.95.12.0/2272.95.12.1 to 72.95.15.25472.95.15.2551,022
19772.95.16.0/2272.95.16.1 to 72.95.19.25472.95.19.2551,022
19872.95.20.0/2272.95.20.1 to 72.95.23.25472.95.23.2551,022
19972.95.24.0/2272.95.24.1 to 72.95.27.25472.95.27.2551,022
20072.95.28.0/2272.95.28.1 to 72.95.31.25472.95.31.2551,022
20172.95.32.0/2272.95.32.1 to 72.95.35.25472.95.35.2551,022
20272.95.36.0/2272.95.36.1 to 72.95.39.25472.95.39.2551,022
20372.95.40.0/2272.95.40.1 to 72.95.43.25472.95.43.2551,022
20472.95.44.0/2272.95.44.1 to 72.95.47.25472.95.47.2551,022
20572.95.48.0/2272.95.48.1 to 72.95.51.25472.95.51.2551,022
20672.95.52.0/2272.95.52.1 to 72.95.55.25472.95.55.2551,022
20772.95.56.0/2272.95.56.1 to 72.95.59.25472.95.59.2551,022
20872.95.60.0/2272.95.60.1 to 72.95.63.25472.95.63.2551,022
20972.95.64.0/2272.95.64.1 to 72.95.67.25472.95.67.2551,022
21072.95.68.0/2272.95.68.1 to 72.95.71.25472.95.71.2551,022
21172.95.72.0/2272.95.72.1 to 72.95.75.25472.95.75.2551,022
21272.95.76.0/2272.95.76.1 to 72.95.79.25472.95.79.2551,022
21372.95.80.0/2272.95.80.1 to 72.95.83.25472.95.83.2551,022
21472.95.84.0/2272.95.84.1 to 72.95.87.25472.95.87.2551,022
21572.95.88.0/2272.95.88.1 to 72.95.91.25472.95.91.2551,022
21672.95.92.0/2272.95.92.1 to 72.95.95.25472.95.95.2551,022
21772.95.96.0/2272.95.96.1 to 72.95.99.25472.95.99.2551,022
21872.95.100.0/2272.95.100.1 to 72.95.103.25472.95.103.2551,022
21972.95.104.0/2272.95.104.1 to 72.95.107.25472.95.107.2551,022
22072.95.108.0/2272.95.108.1 to 72.95.111.25472.95.111.2551,022
22172.95.112.0/2272.95.112.1 to 72.95.115.25472.95.115.2551,022
22272.95.116.0/2272.95.116.1 to 72.95.119.25472.95.119.2551,022
22372.95.120.0/2272.95.120.1 to 72.95.123.25472.95.123.2551,022
22472.95.124.0/2272.95.124.1 to 72.95.127.25472.95.127.2551,022
22572.95.128.0/2272.95.128.1 to 72.95.131.25472.95.131.2551,022
22672.95.132.0/2272.95.132.1 to 72.95.135.25472.95.135.2551,022
22772.95.136.0/2272.95.136.1 to 72.95.139.25472.95.139.2551,022
22872.95.140.0/2272.95.140.1 to 72.95.143.25472.95.143.2551,022
22972.95.144.0/2272.95.144.1 to 72.95.147.25472.95.147.2551,022
23072.95.148.0/2272.95.148.1 to 72.95.151.25472.95.151.2551,022
23172.95.152.0/2272.95.152.1 to 72.95.155.25472.95.155.2551,022
23272.95.156.0/2272.95.156.1 to 72.95.159.25472.95.159.2551,022
23372.95.160.0/2272.95.160.1 to 72.95.163.25472.95.163.2551,022
23472.95.164.0/2272.95.164.1 to 72.95.167.25472.95.167.2551,022
23572.95.168.0/2272.95.168.1 to 72.95.171.25472.95.171.2551,022
23672.95.172.0/2272.95.172.1 to 72.95.175.25472.95.175.2551,022
23772.95.176.0/2272.95.176.1 to 72.95.179.25472.95.179.2551,022
23872.95.180.0/2272.95.180.1 to 72.95.183.25472.95.183.2551,022
23972.95.184.0/2272.95.184.1 to 72.95.187.25472.95.187.2551,022
24072.95.188.0/2272.95.188.1 to 72.95.191.25472.95.191.2551,022
24172.95.192.0/2272.95.192.1 to 72.95.195.25472.95.195.2551,022
24272.95.196.0/2272.95.196.1 to 72.95.199.25472.95.199.2551,022
24372.95.200.0/2272.95.200.1 to 72.95.203.25472.95.203.2551,022
24472.95.204.0/2272.95.204.1 to 72.95.207.25472.95.207.2551,022
24572.95.208.0/2272.95.208.1 to 72.95.211.25472.95.211.2551,022
24672.95.212.0/2272.95.212.1 to 72.95.215.25472.95.215.2551,022
24772.95.216.0/2272.95.216.1 to 72.95.219.25472.95.219.2551,022
24872.95.220.0/2272.95.220.1 to 72.95.223.25472.95.223.2551,022
24972.95.224.0/2272.95.224.1 to 72.95.227.25472.95.227.2551,022
25072.95.228.0/2272.95.228.1 to 72.95.231.25472.95.231.2551,022
25172.95.232.0/2272.95.232.1 to 72.95.235.25472.95.235.2551,022
25272.95.236.0/2272.95.236.1 to 72.95.239.25472.95.239.2551,022
25372.95.240.0/2272.95.240.1 to 72.95.243.25472.95.243.2551,022
25472.95.244.0/2272.95.244.1 to 72.95.247.25472.95.247.2551,022
25572.95.248.0/2272.95.248.1 to 72.95.251.25472.95.251.2551,022
25672.95.252.0/2272.95.252.1 to 72.95.255.25472.95.255.2551,022

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses